table.rq {quantreg} | R Documentation

## Table of Quantile Regression Results

### Description

Defunct Function to produce a table of quantile regression results for a group of specified quantiles. See `rq` which now permits multiple taus.

### Usage

    table.rq(x, ...)

### Arguments

`x` | input
`...` | other optional arguments

### Value

None.

### See Also

`rq`,

[Package quantreg version 5.24 Index]